.widget_stories .panel .panel-padding {
    padding: 15px;
}
.widget_stories ol {
    list-style-type: none;
}
.widget_stories .name {
    font-size: 16px;
    font-weight: normal;
}
.widget_stories .date {
    color: #aaa;
}
.widget_stories .pagination-widget.status {
    text-align: right;
}
.widget_stories .pagination-widget.status.bottom {
    margin: -5px 0 10px;
}
.widget_stories .panel .thumbnail img {
    width: 100%;
}
.widget_stories .likes{
    color: #50C98C;
}
.widget_stories .sample{
    padding-top: 15px;
}